NPM-SHRINKWRAP(1)

NAME
npm-shrinkwrap

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

This command repurposes package-lock.json into a publishable npm-shrinkwrap.json or simply creates a new one.
The file created and updated by this command will then take precedence over any other existing or future package-lock.json files.
For a detailed explanation of the design and purpose of package locks in npm, see package-lock-json.

See Also

    •   npm install

    •   npm run

    •   npm scripts

    •   package.json

    •   package-lock.json

    •   npm-shrinkwrap.json

    •   npm ls